bloodhound-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ryan Ollos <ryan.ol...@wandisco.com>
Subject Re: Probleme with installation
Date Mon, 10 Feb 2014 17:50:10 GMT
On Mon, Feb 10, 2014 at 9:52 AM, Guillaume Meurice <
Guillaume.MEURICE@gustaveroussy.fr> wrote:

> Hi all,
>
> While following the installation procedure on apache bloodhound wiki web
> site, I get stuck on this error (see below).
>
> Any help would be grateful.
>
> Bests regards,
>
>
> ===================================================================================
> (bloodhound)[meurice@kototama : installer] $ python bloodhound_setup.py
>
> This installer is able to install Apache Bloodhound with either SQLite or
> PostgreSQL databases. SQLite is an easier option for installing Bloodhound
> as
> SQLite is usually built into Python and also requires no special
> permissions to
> run. However, PostgreSQL is generally expected to be more robust for
> production
> use.
> Do you want to install to a PostgreSQL database [Y/n]: n
>
> Please supply a username for the admin user [admin]: admin00
> Enter a new password for "admin00":
> Please reenter the password:
> Initenv for
> '/Users/meurice/Downloads/apache-bloodhound-0.5.3/installer/bloodhound/environments/main'
> failed.
> Wrong number of arguments: 3
> Traceback (most recent call last):
>   File "bloodhound_setup.py", line 408, in <module>
>     bsetup.setup()
>   File "bloodhound_setup.py", line 217, in setup
>     self.writeconfig(baseini, [BASE_CONFIG, accounts_config])
>   File "bloodhound_setup.py", line 271, in writeconfig
>     config.save()
>   File "build/bdist.macosx-10.6-universal/egg/trac/config.py", line 237,
> in save
>   File "build/bdist.macosx-10.6-universal/egg/trac/util/__init__.py", line
> 171, in __init__
>   File
> "/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/tempfile.py",
> line 293, in mkstemp
>     return _mkstemp_inner(dir, prefix, suffix, flags)
>   File
> "/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/tempfile.py",
> line 228, in _mkstemp_inner
>     fd = _os.open(file, flags, 0600)
> OSError: [Errno 2] No such file or directory:
> '/Users/meurice/Downloads/apache-bloodhound-0.5.3/installer/bloodhound/environments/main/conf/base.ini-pZQfgf'
>
> ===================================================================================
>

It seems that you may be using an older version. Would you kindly download
version 0.7 and try again?

http://www.apache.org/dyn/closer.cgi/bloodhound/apache-bloodhound-0.7.tar.gz

Mime
View raw message